How to install libtwin0 on Debian 9 (Stretch)